# ESMValTool
# recipe_ipcc_ar6_wg1_fgd_sea_ice_joint.yml
---
documentation:

  title: Test of a tripolar grid regrid
  description: Test of a tripolar grid regrid
  authors:
    - malinina_elizaveta

preprocessors:
  nh_preproc:
    custom_order: true
    extract_month:
      month: 9
    regrid:
      target_grid: 1x1
      lon_offset: True
      lat_offset: True
      scheme: nearest
    extract_region:
      start_longitude: 0
      end_longitude: 360
      start_latitude: 50
      end_latitude: 90

models_cmip6_list: &models_cmip6_list
 - {dataset: CanESM5, grid: gn, ensemble: r1i1p1f1}

observations: &observations
  - {dataset: OSI-450-nh, tier: 2, type: reanaly, version: v2}

diagnostics:
  ipcc_ar6_wg1_fgd_3_20:
    description: test regrid tripolar
    variables:
      siconc_cmip_nh:
        short_name: siconc
        preprocessor: nh_preproc
        project: CMIP6
        mip: SImon
        exp: historical 
        start_year: 1979
        end_year: 2014
        additional_datasets: *models_cmip6_list
      siarea_obs_nh:
        short_name: sic
        mip: OImon
        project: OBS
        preprocessor: nh_preproc
        start_year: 1979
        end_year: 2014
        additional_datasets: *observations

    scripts: null